import _baseForOwn_default from "./_baseForOwn.js";
import _castFunction_default from "./_castFunction.js";
function forOwn(n, r) {
	return n && _baseForOwn_default(n, _castFunction_default(r));
}
var forOwn_default = forOwn;
export { forOwn_default as default };
